.contact_entete{
    min-height: 15vh;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    border-bottom: 2px solid var(--bleu-fonce);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: start;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 2vw;
}

.contact_entete h1{
    font-size: 6vw;
    font-family: 'larken';
}

.contact_contenu{
    min-height: 85vh;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
    width: 100%;
    padding: 2vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}

.contact_contenu > p{
    width: 85%;
    margin: auto;
    font-size: 2.3vw;
    margin-bottom: 25px;
}

.formulaire_contenu{
    width: 70%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.formulaire_confirmation{
    width: 30%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

form label{
    color: var(--bleu-fonce);
    font-size: 2.3vw;
}

.contact_contenu .wpcf7{
    width: 85%;
    margin: auto;
}

.contact_contenu .wpcf7 .wpcf7-form{
    width: 100%;
}

.contact_contenu .wpcf7 .wpcf7-form > *{
    width: 100%;
}

.formulaire_container{
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.wpcf7 .wpcf7-form p{
    width: 100%;
}

.wpcf7 .wpcf7-form p label{
    width: 100%;
    display: block;
    cursor: text;
}

.contact_contenu .wpcf7-form-control-wrap input{
    width: 100%;
}

.wpcf7 .wpcf7-form .formulaire_container p label span textarea{
    width: 100%;
    height: 100px;
}

.contact_contenu .formulaire_confirmation p{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.contact_contenu input[type="checkbox"]{
    height: 20px;
    width: 20px;
    margin-right: 10px;
    margin-left: auto;
    margin-top: auto;
    margin-bottom: auto;
}

.contact_contenu .wpcf7-form > p {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: start;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}

.contact_contenu input[type="submit"]{
    margin-left: auto;
    margin-right: auto;
    background-color: var(--bleu-fonce);
    color: var(--blanc-casse);
    border-radius: 500px;
    border: none;
    text-transform: uppercase;
    font-size: 2.3vw;
    cursor: pointer;
    height: 15vw;
    width: 15vw;
}

.contact_contenu input[type="submit"]:hover{
    opacity: 0.7;
}

.contact_contenu .wpcf7-form input[type="text"]{
    border: none;
    color: var(--bleu-fonce);
    background-color: var(--blanc-casse);
    border-bottom: solid 2px var(--bleu-fonce);
    width: 40%;
}

.contact_contenu .wpcf7-form input[type="email"]{
    border: none;
    color: var(--bleu-fonce);
    border-bottom: solid 2px var(--bleu-fonce);
    background-color: var(--blanc-casse);
    width: 40%;
}

.contact_contenu .wpcf7-form input[type="tel"]{
    border: none;
    color: var(--bleu-fonce);
    border-bottom: solid 2px var(--bleu-fonce);
    background-color: var(--blanc-casse);
    width: 40%;
}

.contact_contenu .wpcf7-form textarea{
    border: none;
    color: var(--bleu-fonce);
    border-bottom: solid 2px var(--bleu-fonce);
    background-color: var(--blanc-casse);
    resize: vertical;
}

.contact_contenu .wpcf7-list-item{
    margin-bottom: 0px;
    width: 5%;
}

.contact_contenu p label{
    width: 95%;
}

.contact_contenu p{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
}

.contact_contenu .wpcf7-form input, .contact_contenu .wpcf7-form textarea{
    font-size: 2vw;
}

@media screen and (max-width: 700px) {
    .contact_entete{
        padding: 20px;
    }
    
    .contact_entete h1{
        font-size: 40px;
    }

    .contact_contenu{
        padding: 10px;
    }

    .contact_contenu .wpcf7{
        width: 100%;
    }

    .contact_contenu > p{
        font-size: 20px;
        margin-bottom: 10px;
        width: 100%;
    }

    .formulaire_contenu{
        width: 100%;
    }

    form label{
        font-size: 20px;
    }

    .contact_contenu .wpcf7-form input, .contact_contenu .wpcf7-form textarea{
        font-size: 20px;
    }

    .formulaire_container{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
    }

    .contact_contenu .wpcf7-form input[type="text"], .contact_contenu .wpcf7-form input[type="email"], .contact_contenu .wpcf7-form input[type="tel"]{
        width: 100%;
    }

    .wpcf7 .wpcf7-form p{
        width: 100%;
    }

    .contact_contenu input[type="submit"]{
        height: 150px;
        width: 150px;
        margin-top: 20px;
        border-radius: 100px;
    }

    .formulaire_confirmation p{
        width: 100%;
    }

    .formulaire_confirmation{
        width: 100%;
    }
}